Bug 138937 - Port update: ftp/lftp - Update to v4.0.0
Summary: Port update: ftp/lftp - Update to v4.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Ports Bugs (Mailing List)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-18 13:30 UTC by ganael.laplanche
Modified: 2009-09-19 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (3.26 KB, patch)
2009-09-18 13:30 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2009-09-18 13:30:01 UTC
This patch updates ftp/lftp to v4.0.0

Changelog :

Version 4.0.0 - 2009-09-11

* added torrent client.
* automatically set time precision on FAT-like FS (linux only).
* fixed timestamps in `mirror --ignore-time'.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-09-19 13:50:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter freebsd_committer 2009-09-19 13:50:51 UTC
miwi        2009-09-19 12:50:42 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo pkg-plist 
  Added files:
    ftp/lftp/files       patch-src-Torrent.cc 
  Log:
  - Update to 4.0.0
  
  PR:             138937
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.139     +17 -11    ports/ftp/lftp/Makefile
  1.95      +3 -3      ports/ftp/lftp/distinfo
  1.1       +10 -0     ports/ftp/lftp/files/patch-src-Torrent.cc (new)
  1.35      +1 -0      ports/ftp/lftp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"